.lyuibtn_0033 {
    --font-size: 14px;
    --icon-font-size: 12px;
    --color: #fff;
    --border-radius: 100px;
    --border-color: #fff;
    --width: max-content;
    --height: 50px;
    --padding: 0 36px 0 25px;
    --hover-border-color: var(--mainColor);
    --hover-background-color: var(--mainColor);
    /* --background-color: rgba(0, 0, 0, 0.05); */
    
    height: var(--height);width: var(--width);border-radius: var(--border-radius);color: var(--color);padding: var(--padding); border: 1px solid var(--border-color); gap: 10px; overflow: hidden;transition: all 0.3s ease;
}
.lyuibtn_0033::before{content: ""; display: block; width: 100%; height: 100%; background-color: var(--background-color); backdrop-filter: blur(15px); position: absolute;top: 0; left: 0; z-index: -1; transition: all 0.3s ease;}
.lyuibtn_0033-text{font-size: var(--icon-font-size); font-family: "Montserrat-Medium"; font-size: var(--font-size); line-height: 1; letter-spacing: 0%;}
.lyuibtn_0033-icon{font-size: var(--icon-font-size);}

@media(any-hover:hover){
    .lyuibtn_0033:hover{border-color: var(--hover-border-color); color: var(--hover-color);}
    .lyuibtn_0033:hover::before{background-color: var(--hover-background-color);}

    .lyuibtn_0033:hover .lyuibtn_0033-icon{transform: translateX(12px);}
}

@media (max-width: 1440px) {
    .lyuibtn_0033{ --padding: 0 25px;}
}
@media (max-width: 1366px) {
    .lyuibtn_0033{--height: 45px;}
}

@media  (max-width: 992px) {
    .lyuibtn_0033 {
        --font-size: .1061rem;
        --icon-font-size: .1061rem;
        --padding: 0 .1894rem;
        gap: .0606rem;
    }
}
@media  (max-width: 768px) {
    .lyuibtn_0033 {
        --font-size: .26rem;
        --icon-font-size: .24rem;
        --padding: 0 .45rem;
        --height: .75rem;
        gap: .12rem;
    }
}


/*头部PC端*/
#ly_web_header_0001_0{width: 100%;/*position: fixed;left: 0;top: 0;z-index: 10;*/}
#ly_web_header_0001_0 .logo{width: 160px;height: 41px;}
#ly_web_header_0001_0 .logo img{max-width: 100%; max-height: 100%; object-fit: cover;}
#ly_web_header_0001_0 .logo img:nth-child(2){opacity: 0;}

#ly_web_header_0001_0 .hnav{gap: 40px;}
#ly_web_header_0001_0 .hnav .one-nav{line-height: 80px; height:100%; word-break: keep-all;}
#ly_web_header_0001_0 .hnav .one-nav .nav-a{gap: 6px; font-family: "Montserrat-Medium"; font-size: 18px; letter-spacing: 0%; color: #fff;}
#ly_web_header_0001_0 .hnav .one-nav .icon{width: 6px; height: 5px; background: url() no-repeat center center; background-image: url(/module/ly-web/header/0001/images/jt.svg);}

#ly_web_header_0001_0 .hnav .one-nav.cur .nav-a{color: var(--mainColor);}
#ly_web_header_0001_0 .hnav .one-nav.cur .icon{background-image: url(/module/ly-web/header/0001/images/jt3.svg);}

#ly_web_header_0001_0.pro-de .hnav .one-nav.cur .nav-a{color: #fff;}
#ly_web_header_0001_0.pro-de .hnav .one-nav.cur .icon{background-image: url(/module/ly-web/header/0001/images/jt.svg);}

/* 下拉栏 */
#ly_web_header_0001_0 .hnav .two-nav{min-width: 380px; height: 0; overflow: hidden; top: 80px; left: -30px; z-index: 10;box-shadow: 0 5px 10px 0 rgba(0,0,0,.1);}
#ly_web_header_0001_0 .hnav .hnavbg{max-height: 500px; overflow: auto; background: #fff; padding: 10px 15px;}
#ly_web_header_0001_0 .hnav .hnavbg.two-columns{display: grid; grid-template-rows: repeat(7, auto); grid-auto-flow: column;}
#ly_web_header_0001_0 .li_one { max-width: 40vw; padding: 10px 0;}
#ly_web_header_0001_0 .li_one .onav-a{padding: 5px 15px; font-size: 16px; line-height: 1.3em; letter-spacing: 0%; color: #1a1a1a;}
#ly_web_header_0001_0 .li_one:hover{background-color: #f4f4f4;}
#ly_web_header_0001_0 .li_one:hover .onav-a{color: var(--mainColor);}

#ly_web_header_0001_0 .pro_nav{overflow: hidden;top:80px;left: 0;right: 0;width: 100%;z-index: 2;background: #fff;height: 0;box-shadow: 0 5px 5px 0 rgba(0,0,0,.05);}
#ly_web_header_0001_0 .pro_nav .h{border-top: 1px solid #eee;}
#ly_web_header_0001_0 .pro_nav .content{}
#ly_web_header_0001_0 .pro_nav .left{width: 500px;background-color: #fff;padding: 40px 30px 40px 8.333%;}
#ly_web_header_0001_0 .pro_nav .left .li{font-size: 18px;color: #1a1a1a;line-height: 1;;margin-bottom: 20px;position: relative;font-family: "Montserrat-Medium";padding: 20px 0;}
#ly_web_header_0001_0 .pro_nav .left .li:last-child{margin-bottom: 0;}
#ly_web_header_0001_0 .pro_nav .left .li path{transition: all .3s;}
#ly_web_header_0001_0 .pro_nav .left .li.cur{color: var(--mainColor);}
#ly_web_header_0001_0 .pro_nav .left .li.cur path{stroke: var(--mainColor);}
#ly_web_header_0001_0 .pro_nav .bind{width: calc(100% - 500px);background-color: #EBEDF0;padding: 50px 11.458% 72px 60px;}
#ly_web_header_0001_0 .pro_nav .righ .cont{gap: 60px;}
#ly_web_header_0001_0 .pro_nav .righ .li{width: calc((100% - 180px) / 4);}
#ly_web_header_0001_0 .pro_nav .righ .li .pic{width: 100%;}
#ly_web_header_0001_0 .pro_nav .righ .li .pic::before{content: '';padding-top: 92%;}
#ly_web_header_0001_0 .pro_nav .righ .li .pic img{max-width: 80%;max-height: 80%;mix-blend-mode: darken;}
#ly_web_header_0001_0 .pro_nav .righ .li .tit{font-size: 18px;color: #1a1a1a;margin-top: 20px;text-align: center;line-height: 1;font-family: "Montserrat-Medium";}
#ly_web_header_0001_0 .pro_nav .righ .li:hover .tit{color: var(--mainColor);}
#ly_web_header_0001_0 .pro_nav .righ .btn{--border-color: #b3b3b3;--color: #1a1a1a;--hover-color: #fff;--hover-border-color: var(--mainColor);--hover-background-color: var(--mainColor);margin-top: 70px;--font-size: 18px;}
#ly_web_header_0001_0 .pro_nav .righ .btn .lyuibtn_0033-text{text-transform: none;}
#ly_web_header_0001_0 .pro_nav .righ .btn:hover{border-color: var(--hover-border-color); color: var(--hover-color);background-color: var(--hover-background-color);}
#ly_web_header_0001_0 .pro_nav .cont2{}
#ly_web_header_0001_0 .pro_nav .cont2 .tit{font-size: 24px;color: #1a1a1a;line-height: 1.25;font-family: "Montserrat-Medium";}
#ly_web_header_0001_0 .pro_nav .cont2 .brief{font-size: 20px;color: #4d4d4d;line-height: 1.4;font-family: "Montserrat-Light";max-width: 800px;margin: 20px auto 46px;}
#ly_web_header_0001_0 .pro_nav .cont2 .pic::before{padding-top: 14.146%;}

#ly_web_header_0001_0 .indu_nav{overflow: hidden;top:80px;left: 0;right: 0;width: 100%;z-index: 2;background: #fff;height: 0;box-shadow: 0 5px 5px 0 rgba(0,0,0,.05);}
#ly_web_header_0001_0 .indu_nav .h{border-top: 1px solid #eee;}
#ly_web_header_0001_0 .indu_nav .content{padding: 60px 0 64px;gap: 40px;}
#ly_web_header_0001_0 .indu_nav .li{width: calc((100% - 120px) / 4);}
#ly_web_header_0001_0 .indu_nav .li .pic{}
#ly_web_header_0001_0 .indu_nav .li .pic::before{padding-top: 48.648%;}
#ly_web_header_0001_0 .indu_nav .li .tit{font-size: 18px;color: #1a1a1a;margin-top: 20px;line-height: 1;font-family: "Montserrat-Medium";}
#ly_web_header_0001_0 .indu_nav .li:hover .tit{color: var(--mainColor);}
#ly_web_header_0001_0 .indu_nav .li .btn{--border-color: var(--mainColor);--color: #fff;--hover-color: #fff;--background-color: var(--mainColor);--hover-border-color: var(--mainColor);--hover-background-color: var(--mainColor);--font-size: 18px;}
#ly_web_header_0001_0 .indu_nav .li .btn .lyuibtn_0033-text{text-transform: none;}

/* 右侧 */
#ly_web_header_0001_0 .hright{width: max-content; height:80px;}
#ly_web_header_0001_0 .search{width: 24px; height: 24px; background: url() no-repeat center center; background-image: url(/module/ly-web/header/0001/images/search.svg);}

#ly_web_header_0001_0 .hright .menu{display:none; width:30px; height:30px;}
#ly_web_header_0001_0 .hright .menu > div{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%); font-size: 36px; color: #333;}
#ly_web_header_0001_0 .hright .menu .icon2{opacity: 0;}
#ly_web_header_0001_0 .hright .menu.cur .icon1{opacity: 0;}
#ly_web_header_0001_0 .hright .menu.cur .icon2{opacity: 1;}

#ly_web_header_0001_0 .scrollbar{scrollbar-width: auto;}
#ly_web_header_0001_0 .scrollbar *{scrollbar-width: auto;}
#ly_web_header_0001_0 .scrollbar *::-webkit-scrollbar {width: 6px;background: #eeeeee;height: 5px;}
#ly_web_header_0001_0 .scrollbar::-webkit-scrollbar:hover,
#ly_web_header_0001_0 .scrollbar *::-webkit-scrollbar:hover{background: transparent;}
#ly_web_header_0001_0 .scrollbar::-webkit-scrollbar-thumb,
#ly_web_header_0001_0 .scrollbar *::-webkit-scrollbar-thumb {border-radius: 10px;background: var(--main) ;cursor:pointer; transition: all 0.5s ease;}


/* 头部滚动时样式和鼠标移入时样式 */
/* @media screen and (min-width:751px) { */
@media screen and (min-width:1081px) {

    #header.scroll-down #ly_web_header_0001_0 ,
    #header.scroll-up #ly_web_header_0001_0{transform: translate(0,0); background: #fff; box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.08); /*box-shadow: 0 0 20px rgba(0,0,0,.1);*/}
    
    #header.scroll-down #ly_web_header_0001_0{transform: translateY(-100%);}
    #header.scroll-down #ly_web_header_0001_0.pro-de{transform: translateY(0);}
    
    #header.scroll-down #ly_web_header_0001_0 .logo img:nth-child(1),
    #header.scroll-up #ly_web_header_0001_0 .logo img:nth-child(1){opacity: 0;}
    #header.scroll-down #ly_web_header_0001_0 .logo img:nth-child(2),
    #header.scroll-up #ly_web_header_0001_0 .logo img:nth-child(2){opacity: 1;}
    
    #header.scroll-down #ly_web_header_0001_0 .hnav .one-nav .nav-a,
    #header.scroll-up #ly_web_header_0001_0 .hnav .one-nav .nav-a{color: #1a1a1a;}
    #header.scroll-down #ly_web_header_0001_0 .hnav .one-nav .icon,
    #header.scroll-up #ly_web_header_0001_0 .hnav .one-nav .icon{background-image: url(/module/ly-web/header/0001/images/jt2.svg);}
    #header.scroll-down #ly_web_header_0001_0 .search,
    #header.scroll-up #ly_web_header_0001_0 .search{background-image: url(/module/ly-web/header/0001/images/search2.svg);}

    #ly_web_header_0001_0.default{transform: translate(0,0); background: #fff; box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.08); /*box-shadow: 0 0 20px rgba(0,0,0,.1);*/}
    #ly_web_header_0001_0.default .logo img:nth-child(1){opacity: 0;}
    #ly_web_header_0001_0.default .logo img:nth-child(2){opacity: 1;}
    #ly_web_header_0001_0.default .hnav .one-nav .nav-a{color: #1a1a1a;}
    #ly_web_header_0001_0.default .hnav .one-nav .icon{background-image: url(/module/ly-web/header/0001/images/jt2.svg);}
    #ly_web_header_0001_0.default .search{background-image: url(/module/ly-web/header/0001/images/search2.svg);}

    #header.hover #ly_web_header_0001_0{transform: translate(0,0); background: #fff; box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.08); /*box-shadow: 0 0 20px rgba(0,0,0,.1);*/}
    #header.hover #ly_web_header_0001_0 .logo img:nth-child(1){opacity: 0;}
    #header.hover #ly_web_header_0001_0 .logo img:nth-child(2){opacity: 1;}
    #header.hover #ly_web_header_0001_0 .hnav .one-nav .nav-a{color: #1a1a1a;}
    #header.hover #ly_web_header_0001_0 .hnav .one-nav .icon{background-image: url(/module/ly-web/header/0001/images/jt2.svg);}
    #header.hover #ly_web_header_0001_0 .search{background-image: url(/module/ly-web/header/0001/images/search2.svg);}

    #header.scroll-down #ly_web_header_0001_0 .hnav .one-nav.cur .nav-a,
    #header.scroll-up #ly_web_header_0001_0 .hnav .one-nav.cur .nav-a,
    #ly_web_header_0001_0.default .hnav .one-nav.cur .nav-a,
    #header.hover #ly_web_header_0001_0 .hnav .one-nav.cur .nav-a{color: var(--mainColor);}
    #header.scroll-down #ly_web_header_0001_0 .hnav .one-nav.cur .icon,
    #header.scroll-up #ly_web_header_0001_0 .hnav .one-nav.cur .icon,
    #ly_web_header_0001_0.default .hnav .one-nav.cur .icon,
    #header.hover #ly_web_header_0001_0 .hnav .one-nav.cur .icon{background-image: url(/module/ly-web/header/0001/images/jt3.svg);}

    #header.scroll-down #ly_web_header_0001_0 .hnav .one-nav:hover .nav-a,
    #header.scroll-up #ly_web_header_0001_0 .hnav .one-nav:hover .nav-a,
    #ly_web_header_0001_0.default .hnav .one-nav:hover .nav-a,
    #header.hover #ly_web_header_0001_0 .hnav .one-nav:hover .nav-a{color: var(--mainColor);}
    #header.scroll-down #ly_web_header_0001_0 .hnav .one-nav:hover .icon,
    #header.scroll-up #ly_web_header_0001_0 .hnav .one-nav:hover .icon,
    #ly_web_header_0001_0.default .hnav .one-nav:hover .icon,
    #header.hover #ly_web_header_0001_0 .hnav .one-nav:hover .icon{background-image: url(/module/ly-web/header/0001/images/jt3.svg);}

}

/* 头部PC端响应式 */
@media screen and (max-width:1536px) {
    #ly_web_header_0001_0 .hnav{gap: 30px;}

    #ly_web_header_0001_0 .pro_nav .left{width: 350px;padding-left: 4%;}
    #ly_web_header_0001_0 .pro_nav .bind{width: calc(100% - 350px);padding-right: 4%;}
}
@media (max-width: 1440px) {
    #ly_web_header_0001_0 .hnav .one-nav .nav-a{font-size: 16px;}
    #ly_web_header_0001_0 .li_one{padding: 8px 0;}
    #ly_web_header_0001_0 .li_one .onav-a{padding: 5px 10px;}
}
@media screen and (max-width:1280px) {
    #ly_web_header_0001_0 .hnav{gap: 22px;}
}

/* 头部移动端 */
#ly_web_header_0001_0_m-nav,#ly_web_header_0001_0_search-box,#ly_web_header_0001_0_m-header-blank{display: none;}

@media screen and (max-width:1080px) {
	.header_blank{display: none;}

    #header_bg{position: static;height: 88px;}
    #header.absolute, #header.fixed{height: auto !important;}

	#ly_web_header_0001_0{height: 88px;background: #fff;box-shadow: 0 0 10px rgba(0,0,0,.1);}
    #ly_web_header_0001_0 .hnav{display:none;}
    #ly_web_header_0001_0 .hright .menu{display:block;}
    
    #ly_web_header_0001_0 .logo img:nth-child(1),
    #ly_web_header_0001_0 .logo img:nth-child(1){opacity: 0;}
    #ly_web_header_0001_0 .logo img:nth-child(2),
    #ly_web_header_0001_0 .logo img:nth-child(2){opacity: 1;}
    #ly_web_header_0001_0 .search{background-image: url(/module/ly-web/header/0001/images/search2.svg);}
    
    #ly_web_header_0001_0 .hattr{width: max-content}
    #ly_web_header_0001_0 .search{margin-right: 25px;}
    #ly_web_header_0001_0 .hright{height: 88px;}

    #ly_web_header_0001_0_m-header-blank{display: block;height:88px;}
    #ly_web_header_0001_0_m-nav .one-icon{font-size: 20px; line-height: 1; font-weight: 700;color:#21292b;}

    #ly_web_header_0001_0_m-nav{display: block;width: 100%;height: 0;z-index:50;left: 0;right: 0;top:88px; background: #fff;overflow-y: auto;}
    #ly_web_header_0001_0_m-nav.cur{height: calc(100vh - 88px);border-top:1px solid #ebebeb;}
    #ly_web_header_0001_0_m-nav .nav .one-nav{line-height:60px;}
    #ly_web_header_0001_0_m-nav .nav .one-nav .one{margin: 0 30px; border-bottom: 1px solid #ebebeb; font-weight: 700;color:#21292b; cursor:pointer; }
    #ly_web_header_0001_0_m-nav .nav .one-nav .one-a{display: block; width: calc(100% - 10%); font-size:18px;}
    #ly_web_header_0001_0_m-nav .nav .one-nav.cur .one .icon{transform: rotate(90deg);}
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav{width: 100%;background: #f7f7f7;padding: 0 30px;}
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav>div{border-bottom: 1px solid #ebebeb;}
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-a,
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-a2{font-size: 16px;color:#21292b;}

	#ly_web_header_0001_0_m-nav .bot-box{margin:30px 0 60px}
    #ly_web_header_0001_0_m-nav .bot-box .item .icon{width: 60px;height: 60px;line-height: 60px;border: 1px solid rgba(0, 0, 0, 0.3);font-size: 18px;color: #1a1a1a;border-radius: 100%;margin: 0 auto;}
    #ly_web_header_0001_0_m-nav .bot-box .item .tit{margin-top:12px;font-size:18px;color: #1a1a1a;}
}
@media (max-width: 992px) {
    #header_bg{height: .6439rem;}

	#ly_web_header_0001_0,
    #ly_web_header_0001_0 .hright,
    #ly_web_header_0001_0_m-header-blank{height: .6439rem;}
    #ly_web_header_0001_0_m-nav{top: calc(.6439rem - 2px);}
    #ly_web_header_0001_0_m-nav.cur{height: calc(100vh - .6139rem);}

    #ly_web_header_0001_0 .phone, 
    #ly_web_header_0001_0 .hright .search{margin-right: .1515rem;}

    #ly_web_header_0001_0 .hright .search{width: .2273rem; height: .2273rem; background-size: 80%;}
    #ly_web_header_0001_0 .phone{font-size: .1515rem;}
    #ly_web_header_0001_0 .phone .svg{width: .2273rem; height: .2273rem; margin-right: .0758rem;}
    
    #ly_web_header_0001_0 .hright .menu{width: .4545rem;height: 100%;}
    #ly_web_header_0001_0 .hright .menu > div{font-size: .303rem;}

    #ly_web_header_0001_0_m-nav .one-icon{font-size: .197rem; }
    #ly_web_header_0001_0_m-nav .nav .one-nav .one{margin: 0 .303rem;}
    #ly_web_header_0001_0_m-nav .nav .one-nav .one-a{font-size: .1667rem; line-height: 3em;}
    
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav,
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-box .pro-box{padding: 0 .303rem;}
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-a,
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-a2,
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-box .pro-box .pro-name{font-size: .1364rem; line-height: 3.5em;}
    
	#ly_web_header_0001_0_m-nav .bot-box{margin:.2273rem 0 0; }
    #ly_web_header_0001_0_m-nav .bot-box .item .icon{width: .4545rem;height: .4545rem;line-height: .4545rem;font-size: .1364rem;}
    #ly_web_header_0001_0_m-nav .bot-box .item .tit{font-size:.1364rem;color: #1a1a1a;margin-top:.1515rem;}
}
@media screen and (max-width:768px) {
    #header_bg{height: .85rem;}

	#ly_web_header_0001_0,
    #ly_web_header_0001_0 .hright,
    #ly_web_header_0001_0_m-header-blank{height: .85rem;}
    #ly_web_header_0001_0_m-nav{top: calc(.85rem - 2px);}
    #ly_web_header_0001_0_m-nav.cur{height: calc(100vh - .80rem);}

    #ly_web_header_0001_0 .logo{width: 2rem; height: .85rem;}
    #ly_web_header_0001_0 .hright .menu{width: .6rem;}
    #ly_web_header_0001_0 .hright .menu > div{font-size: .45rem;}
    
    #ly_web_header_0001_0 .phone, 
    #ly_web_header_0001_0 .hright .search{margin-right: .2rem;}
    #ly_web_header_0001_0 .hright .search{width: .4rem; height: .4rem; background-size: 80%;}
    #ly_web_header_0001_0 .phone{font-size: .28rem;}
    #ly_web_header_0001_0 .phone .svg{width: .4rem; height: .4rem; margin-right: .15rem;}

    
    #ly_web_header_0001_0_m-nav .one-icon{font-size: .34rem; }
    #ly_web_header_0001_0_m-nav .nav .one-nav .one{margin: 0 .3rem;}
    #ly_web_header_0001_0_m-nav .nav .one-nav .one-a{font-size: .32rem; line-height: 3em;}
    
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav,
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-box .pro-box{padding: 0 .3rem;}
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-a,
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-a2,
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-box .pro-box .pro-name{font-size: .28rem; line-height: 3.5em;}
    
	#ly_web_header_0001_0_m-nav .bot-box{margin:.3rem 0 0; }
    #ly_web_header_0001_0_m-nav .bot-box .item .icon{width: .75rem;height: .75rem;line-height: .75rem;font-size: .26rem;}
    #ly_web_header_0001_0_m-nav .bot-box .item .tit{font-size:.26rem;margin-top:.2rem;}
}
.ly_web_footer_0001_0{padding: 80px 0 30px; background-color: #1A1A1A;}
@media (max-width: 992px) {
    .ly_web_footer_0001_0{padding: .606rem 0 .227rem;}
}
@media (max-width: 768px) {
    .ly_web_footer_0001_0{padding: .4rem 0 .6rem;}
}

#ly_web_footer_0001_0_top{padding-bottom: 120px;}
#ly_web_footer_0001_0_top .info{width: 20.56%;}
#ly_web_footer_0001_0_top .logo{width: 180px; height: 45px;}

#ly_web_footer_0001_0_top .contact{margin-top: 30px; gap: 20px;}
#ly_web_footer_0001_0_top .contact .item{gap: 20px;}
#ly_web_footer_0001_0_top .contact .icon{width: 16px; height: 16px; flex: none; margin-top: 6px;}
#ly_web_footer_0001_0_top .contact .text{font-family: "Montserrat-Light"; font-size: 20px; line-height: 1.5em; letter-spacing: 0%; color: rgba(255, 255, 255, 0.5);}

#ly_web_footer_0001_0_top .share{margin-top: 46px; padding-left: 37px; gap: 40px;}
#ly_web_footer_0001_0_top .share .item{width: 18px; height: 18px; opacity: .5;}

#ly_web_footer_0001_0_top .list{width: 66.67%; gap: 80px;}
#ly_web_footer_0001_0_top .list_item{min-width: 20%;}
#ly_web_footer_0001_0_top .list_item .title{font-family: "Montserrat-Medium"; font-size: 20px; line-height: 1.6em; letter-spacing: 0%; color: #fff;}
#ly_web_footer_0001_0_top .list_item .two_list{margin-top: 40px; }
#ly_web_footer_0001_0_top .list_item .two_list .two{gap: 15px;}
#ly_web_footer_0001_0_top .list_item .two_li{font-family: "Montserrat-Light"; font-size: 18px; line-height: 1.5em; letter-spacing: 0%; color: #fff; opacity: .5;}
#ly_web_footer_0001_0_top .list_item .two_li:hover{color: var(--mainColor); opacity: 1;}

@media (max-width: 1680px){ 
    #ly_web_footer_0001_0_top{padding-bottom: 70px;}
}
@media (max-width: 1536px){ 
    #ly_web_footer_0001_0_top .list{gap: 60px;}
}
@media (max-width: 1440px) {
    #ly_web_footer_0001_0_top{padding-bottom: 60px;}
    #ly_web_footer_0001_0_top .info{width: 24%;}
    #ly_web_footer_0001_0_top .contact{margin-top: 30px;}
    #ly_web_footer_0001_0_top .contact .item{gap: 0 10px;} 

    #ly_web_footer_0001_0_top .codes{margin-top: 40px; gap: 0 20px;}
    #ly_web_footer_0001_0_top .codes .item{padding: 20px 18px 15px;}
    #ly_web_footer_0001_0_top .codes .text{font-size: 16px;}

    #ly_web_footer_0001_0_top .list{column-gap: 30px;width: 72%;}
    #ly_web_footer_0001_0_top .list_item{margin-bottom: 30px;}
}
@media (max-width: 1366px) {
    #ly_web_footer_0001_0_top .info{width: 23.529%;}
    #ly_web_footer_0001_0_top .contact .text{font-size: 17px;}
}
@media (max-width: 1280px) {
    #ly_web_footer_0001_0_top .info{width: 25.529%;}
    #ly_web_footer_0001_0_top .contact .text{font-size: 16px;}
}
@media (max-width: 1200px) {
    #ly_web_footer_0001_0_top .box{flex-direction: column-reverse;}
    
    #ly_web_footer_0001_0_top .info{width: 100%; margin-top: 30px;}
    #ly_web_footer_0001_0_top .contact .item{margin-top: 20px;} 
    #ly_web_footer_0001_0_top .codes {margin-top: 20px; justify-content: flex-start;}
    #ly_web_footer_0001_0_top .codes .item {padding: 17px 15px 15px;}
    #ly_web_footer_0001_0_top .list_item{min-width: 23%;}
    #ly_web_footer_0001_0_top .list_item .two_li{font-size: 16px;}

    #ly_web_footer_0001_0_top .list{width: 100%;}
}
@media (max-width: 1100px) {
    #ly_web_footer_0001_0_top{padding-bottom: 40px;}
    #ly_web_footer_0001_0_top .list{column-count: 1; column-gap: 0;flex-wrap: wrap;gap: 0;}
    #ly_web_footer_0001_0_top .list_item{ width: 100%; padding-right: 0; margin-bottom:0;}
    #ly_web_footer_0001_0_top .list_item .title{display: flex; justify-content: space-between; align-items: center; width: 100%; font-size: 18px; line-height: 3em; border-bottom: 1px solid #ddd; padding-bottom: 0; margin-bottom: 0; }
    #ly_web_footer_0001_0_top .list_item .title .one-icon{display: block; font-size: .197rem;  line-height: 1; font-weight: 700;color:#fff;}
    #ly_web_footer_0001_0_top .list_item.cur .title .one-icon{transform: rotate(90deg);}
    #ly_web_footer_0001_0_top .list_item .two_list{height: 0; overflow: hidden; transition: all .5s ease-in-out;margin-top: 0;}
    #ly_web_footer_0001_0_top .list_item .two_li{margin-top: 0 !important; font-size: 16px !important; line-height: 3em !important; }
}
@media (max-width: 992px) {
    #ly_web_footer_0001_0_top{padding-bottom: .303rem;}
    #ly_web_footer_0001_0_top .list_item .title{font-size: .1667rem; line-height: 3em; }
    #ly_web_footer_0001_0_top .list_item .title .one-icon{font-size: .197rem; }
    #ly_web_footer_0001_0_top .list_item .two_li{font-size: .1364rem !important; line-height: 3em !important; }
    
    #ly_web_footer_0001_0_top .info {margin-top: .303rem;}
    #ly_web_footer_0001_0_top .info .title{font-size: .1667rem;}

    #ly_web_footer_0001_0_top .contact{margin-top: .1894rem;}
    #ly_web_footer_0001_0_top .contact .item{gap: 0 .1515rem;} 
    #ly_web_footer_0001_0_top .contact .icon{width:.2652rem; height:.2652rem; }
    #ly_web_footer_0001_0_top .contact .text{width: calc(100% - .6061rem); font-size: .1818rem; }
    #ly_web_footer_0001_0_top .contact .text span{font-size: .1364rem; margin-bottom: .0379rem;}

    #ly_web_footer_0001_0_top .share{margin-top: .348rem; padding-left: .28rem; gap: .303rem;}
    #ly_web_footer_0001_0_top .share .item{width: .136rem; height: .136rem; opacity: .5;}
    
    #ly_web_footer_0001_0_top .codes{margin-top: .2273rem; gap: 0 .1515rem;}
    #ly_web_footer_0001_0_top .codes .item{padding: .1515rem .1364rem .1136rem; border-radius: .0758rem;}
    #ly_web_footer_0001_0_top .codes .code{width: .8333rem; height: .8333rem;}
    #ly_web_footer_0001_0_top .codes .text{margin-top: .0758rem; font-size: .1364rem !important;}
}
@media (max-width: 768px) {
    #ly_web_footer_0001_0_top{padding: .4rem 0;}
    #ly_web_footer_0001_0_top .list_item .title{font-size: .32rem; line-height: 3em; }
    #ly_web_footer_0001_0_top .list_item .title .one-icon{font-size: .3rem; }
    #ly_web_footer_0001_0_top .list_item .two{padding: .2rem 0;}
    #ly_web_footer_0001_0_top .list_item .two_li{font-size: .28rem !important; line-height: 2.5em !important; }
    
    #ly_web_footer_0001_0_top .info {margin-top: .35rem;}
    #ly_web_footer_0001_0_top .info .title{font-size: .32rem;}

    #ly_web_footer_0001_0_top .contact{margin-top: .35rem;}
    #ly_web_footer_0001_0_top .contact .item{gap: 0 .2rem;margin-top: 0;} 
    #ly_web_footer_0001_0_top .contact .icon{width: .55rem; height: .55rem; margin-top: 0;}
    #ly_web_footer_0001_0_top .contact .text{width: calc(100% - .7rem); font-size: .3rem; }
    #ly_web_footer_0001_0_top .contact .text span{font-size: .28rem; margin-bottom: .1rem;}

    #ly_web_footer_0001_0_top .share{margin-top: .4rem; padding-left: .75rem; gap: .4rem;}
    #ly_web_footer_0001_0_top .share .item{width: auto; height: .5rem; }
    
    #ly_web_footer_0001_0_top .codes{margin-top: .3rem; gap: 0 .25rem;}
    #ly_web_footer_0001_0_top .codes .item{padding: .25rem .2rem .15rem; border-radius: .1rem;}
    #ly_web_footer_0001_0_top .codes .code{width: 1.5rem; height: 1.5rem;}
    #ly_web_footer_0001_0_top .codes .text{margin-top: .15rem; font-size: .24rem !important;}
}



/* 底部版权 */
#ly_web_footer_0001_0_bottom{}
#ly_web_footer_0001_0_bottom .box{gap: 80px; }
#ly_web_footer_0001_0_bottom .copyright,
#ly_web_footer_0001_0_bottom .right a{font-family: "Montserrat-Light"; font-size: 18px; line-height: 1.5em; letter-spacing: 0%; color: #fff; opacity: .5;}
#ly_web_footer_0001_0_bottom .right{gap: 20px;}
@media (max-width: 992px) {
    #ly_web_footer_0001_0_bottom .box{gap: .3rem; }
    #ly_web_footer_0001_0_bottom .copyright,
    #ly_web_footer_0001_0_bottom .right a{font-size: .136rem;}
    #ly_web_footer_0001_0_bottom .right{gap: .152rem;}
}
@media (max-width: 768px) {
    #ly_web_footer_0001_0_bottom .box{gap: .3rem;flex-direction: column;}
    #ly_web_footer_0001_0_bottom .copyright,
    #ly_web_footer_0001_0_bottom .right a{font-size: .28rem;text-align: center;}
    #ly_web_footer_0001_0_bottom .right{gap: .6rem;}
}
#ly_web_sidebar_001_1{ bottom: 80px; right: 60px; width: 50px; z-index: 5;}

.ly_web_sidebar_001_1_item{ margin-top: 6px; width: 100%; height: 50px; background: rgba(0, 0, 0, .5); font-size: 24px; color: #fff; border-radius: 50%; transition: all 0.5s ease; backdrop-filter: blur(30px);}
.ly_web_sidebar_001_1_item .icon{width: 24px; /*height: 24px;*/}
.ly_web_sidebar_001_1_item_text{ top: 0; right: 110%; padding: 0 20px; height: 100%; background: rgba(0, 0, 0, .5); font-size: 20px; color: #fff; white-space: nowrap; border-radius: 25px; transform: translateX(10%); opacity: 0; pointer-events: none;}
.ly_web_sidebar_001_1_item_code{ top: 0; right: 110%; width: 110px; height: 110px; background: #fff; border-radius: 10px; transform: translateX(10%); opacity: 0; pointer-events: none; box-shadow: 0 0 30px 0 rgba(0, 0, 0, .1);}
.ly_web_sidebar_001_1_item_code img{max-width: 80%; max-height: 80%; object-fit: cover;}
.ly_web_sidebar_001_1_btn{margin-top: 20px; width: 100%; height: 60px; background: rgba(0, 0, 0, .5); font-size: 24px; color: #fff; border-radius: 25px; transition: all 0.5s ease; position: relative; backdrop-filter: blur(30px)}

/* .ly_web_sidebar_001_1_item::before,
.ly_web_sidebar_001_1_btn::before{content: ''; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: -1; background-image: -moz-linear-gradient( -45deg, rgb(var(--mainG)) 0%, rgb(var(--mainB)) 100%); background-image: -webkit-linear-gradient( -45deg, rgb(var(--mainG)) 0%, rgb(var(--mainB)) 100%); background-image: -ms-linear-gradient( -45deg, rgb(var(--mainG)) 0%, rgb(var(--mainB)) 100%); background-image: linear-gradient( -45deg, rgb(var(--mainG)) 0%, rgb(var(--mainB)) 100%); opacity: 0; transition: all 0.5s ease;}
.ly_web_sidebar_001_1_item::before{border-radius: 50%;}
.ly_web_sidebar_001_1_btn::before{border-radius: 25px;} */


@media (any-hover: hover) {
    .ly_web_sidebar_001_1_item:hover,
    .ly_web_sidebar_001_1_btn:hover{background-color: var(--mainColor);}

    .ly_web_sidebar_001_1_item.phone:hover .ly_web_sidebar_001_1_item_text,
    .ly_web_sidebar_001_1_item.email:hover .ly_web_sidebar_001_1_item_text{ transform: translateX(0); opacity: 1;}
    .ly_web_sidebar_001_1_item.wx:hover .ly_web_sidebar_001_1_item_code{ transform: translateX(0); opacity: 1;}
}
@media (max-width: 1680px){
    #ly_web_sidebar_001_1{right: 1vw;}
}
@media (max-width: 1440px) {
    #ly_web_sidebar_001_1{width: 48px;}
    .ly_web_sidebar_001_1_item{height: 48px;}
    .ly_web_sidebar_001_1_btn{height: 66px;}
    .ly_web_sidebar_001_1_item_text{font-size: 18px;}
}
@media (max-width: 992px){
    #ly_web_sidebar_001_1{ top: inherit; bottom: 1%; right: 0.11rem; width: 0.379rem;}

    .ly_web_sidebar_001_1_item{display: none;}
    .ly_web_sidebar_001_1_btn{height: 0.53rem;font-size: 0.182rem;border-radius: 0.189rem; /*background-color: transparent;*/}
    /* .ly_web_sidebar_001_1_btn::before{opacity: 1;} */
}

@media (max-width: 768px) {
    #ly_web_sidebar_001_1{ bottom: 7.5%;  right: 0.1rem; width: 0.5rem;}
    .ly_web_sidebar_001_1_btn{height: 0.7rem; border-radius: 0.25rem;}
    .ly_web_sidebar_001_1_btn img{transform: scale(.8);}
}
.my_policy_0001_0Wrap{padding: 0 0 60px;}
@media (max-width: 992px){
    .my_policy_0001_0Wrap{padding: 0 0 .455rem;}
}

#my_policy_0001_0Crumbs{padding: 20px 0;background-color: #EBEDF0;}
#my_policy_0001_0Crumbs .crumbs .lyuicrumbs_003-txt{display: none;}
#my_policy_0001_0Crumbs .crumbs .lyuicrumbs_003-svg{margin-right: 0;fill: #4d4d4d;opacity: .7;}
#my_policy_0001_0Crumbs .crumbs .lyuicrumbs_003-span{margin: 0 15px;}
#my_policy_0001_0Crumbs .crumbs .lyuicrumbs_003-before{font-size: 20px;color: #4d4d4d;font-family: "Montserrat-Light";opacity: .7;}
#my_policy_0001_0Crumbs .crumbs .lyuicrumbs_003-current{font-size: 20px;color: #4d4d4d;font-family: "Montserrat-Light";}
@media (max-width: 992px){
    #my_policy_0001_0Crumbs{display: none;}
}

#my_policy_0001_0{padding-top: 120px;}
#my_policy_0001_0 .title{font-size: 42px;color: #1a1a1a;font-family: "Montserrat-Semibold";}
#my_policy_0001_0 .editor{margin-top:60px;}
#my_policy_0001_0 .editor *{font-size: 20px;color: #4d4d4d;line-height: 1.4;font-family: "Montserrat-Light";}
@media (max-width: 992px){
    #my_policy_0001_0{padding-top: .909rem;}
    #my_policy_0001_0 .title{font-size: .318rem;}
    #my_policy_0001_0 .editor{margin-top:.455rem;}
    #my_policy_0001_0 .editor *{font-size: .152rem;}
}
@media (max-width: 768px){
    #my_policy_0001_0 .title{font-size: .42rem;}
    #my_policy_0001_0 .editor{margin-top:.5rem;}
    #my_policy_0001_0 .editor *{font-size: .3rem;}
}
